module Knock
  class AuthTokenController < ApplicationController
    skip_before_action :authenticate
    alias authenticate_with_token authenticate
    before_action :authenticate_with_token
  end
end